﻿<html>
<head>
    <meta charset="utf-8">
    <title> </title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Viga&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/f0d699e625.js" crossorigin="anonymous"></script>

</head>
<body>
    <header>
        <a href="#"><img id="logo" src="image/logos/logo.png" alt="Logo école 404" /></a>
        <div class="rs">
            <a href="https://www.linkedin.com/company/%C3%A9cole-404/" target="blank"><i class="fab fa-linkedin-in"></i></a>
            <a href="https://www.facebook.com/ecole404/" target="blank"><i class="fab fa-facebook-f"></i></a>
        </div>
       
    </header>

    <container id="content">

        <div class="bloc-2-colonnes">
        	<div class="l">
	        	<h1>Lorem Ipsum Dolor</h1>
	        	<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur a iaculis enim, in feugiat velit. Quisque mollis nisl velit, vitae auctor urna bibendum semper. Duis pharetra justo ac mi molestie dictum. Nulla sed rhoncus nisl, ut finibus urna. Nulla nibh felis, lacinia sit amet tortor id, viverra luctus velit. In hac habitasse platea dictumst. </p>
	        	<a href="./tourHanoi.html" class="btnPrimary">JOUER</a>
        	</div>
        	<div class="r">
	        	<img src="image/illu-accueil.png" alt="illustration" />
        	</div>
        </div>
        
    </container>
    
    <footer>
        <p><a href="">Mentions légales</a> - Herwabapi</p>
    </footer>
</body>
</html>